---
date: 2019-07-31
title: "hugo convert toTOML"
slug: hugo_convert_toTOML
url: /commands/hugo_convert_totoml/
---
## hugo convert toTOML

Convert front matter to TOML

### Synopsis

toTOML converts all front matter in the content directory
to use TOML for the front matter.

```
hugo convert toTOML [flags]
```

### Options

```
  -h, --help   help for toTOML
```

### Options inherited from parent commands

```
      --config string        config file (default is path/config.yaml|json|toml)
      --configDir string     config dir (default "config")
      --debug                debug output
  -e, --environment string   build environment
      --ignoreVendor         ignores any _vendor directory
      --log                  enable Logging
      --logFile string       log File path (if set, logging enabled automatically)
  -o, --output string        filesystem path to write files to
      --quiet                build in quiet mode
  -s, --source string        filesystem path to read files relative from
      --themesDir string     filesystem path to themes directory
      --unsafe               enable less safe operations, please backup first
  -v, --verbose              verbose output
      --verboseLog           verbose logging
```

### SEE ALSO

* [hugo convert](/commands/hugo_convert/)	 - Convert your content to different formats

###### Auto generated by spf13/cobra on 31-Jul-2019
